Error

two or more packages specified (src2tex lenny)